export class PackageNotFoundError extends Error {
    errorCode = "PackageNotFoundError";
    constructor(message = "PackageNotFoundError") {
        super(message);
    }
}
export const errors = {
    SetPackageVersion: { PackageNotFoundError },
};
